Error
A valid request URL is required to generate request examples{
"count": 123,
"items": [
{
"id": "<string>",
"project_id": "<string>",
"event_type": "<string>",
"event_id": "<string>",
"resource": "<string>",
"environment": "<string>",
"quantity": "<string>",
"timestamp": "2023-11-07T05:31:56Z",
"user": "<string>"
}
],
"_links": {
"self": {
"href": "<string>"
},
"previous": {
"href": "<string>"
},
"next": {
"href": "<string>"
}
}
}{
"error": "<string>"
}{
"error": "<string>"
}Projects
List project history
Retrieves history records for the specified project, oldest first.
GET
/
organizations
/
{organization_id}
/
projects
/
{project_id}
/
history
Error
A valid request URL is required to generate request examples{
"count": 123,
"items": [
{
"id": "<string>",
"project_id": "<string>",
"event_type": "<string>",
"event_id": "<string>",
"resource": "<string>",
"environment": "<string>",
"quantity": "<string>",
"timestamp": "2023-11-07T05:31:56Z",
"user": "<string>"
}
],
"_links": {
"self": {
"href": "<string>"
},
"previous": {
"href": "<string>"
},
"next": {
"href": "<string>"
}
}
}{
"error": "<string>"
}{
"error": "<string>"
}Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
The ID of the organization.
The ID of the project.
Last modified on June 16, 2026
Was this page helpful?